RubyGems Navigation menu

psyho_juicer 1.0.11

Resolve dependencies, merge and minify CSS and JavaScript files with Juicer - the command line tool for frontend engineers

Versions:

  1. 1.0.11 - July 28, 2011 (10.2 MB)
  2. 1.0.9 - April 01, 2011 (10.2 MB)
  3. 1.0.7 - August 23, 2010 (10.2 MB)
  4. 1.0.0 - March 01, 2010 (10.2 MB)

Runtime Dependencies (4):

Development Dependencies (9):

  • fakefs >= 0.2.1
  • fakefs >= 0.2.1
  • jeweler >= 0.2.1
  • jeweler >= 0.2.1
  • mocha >= 0.9.8
  • mocha >= 0.9.8
  • redgreen >= 1.2.2
  • shoulda >= 2.10.2
  • shoulda >= 2.10.2
  • Owners:

    Authors:

    • Christian Johansen

    SHA 256 checksum:

    fc06e23dfcf73d80009719bace9d48723519e578ae81ca8f62bded8d1542741d

    Total downloads 9,745

    For this version 2,727

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: